a:link, a:active, a:visited {
  /*color: #4A265A;*/
	color: #ff00ff; 
  text-decoration: none
}

a:hover {
  /*color: #4A265A;*/
	color: #ff00ff; 
  text-decoration: underline;
}

body {
	background-image: URL(images/bg.gif);
	background-repeat: repeat-x;
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size:18pt;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

td {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size:80%;
}

th {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size:80%;
}

th.bgcolor {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size:80%;
	background-color: #F0DBD6;
}

p {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size:80%;
}

div {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size:80%;
}

li {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size:80%;
}

dt {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size:80%;
	font-weight:bold;
}

dd {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size:80%;
	font-weight:normal;
}

h1 {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-weight:bold;
	font-size:125%;
}

h2 {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-weight:bold;
	font-size:105%;
} 


.clsCMOn {
	color: #4A265A;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
  padding: 3px 4px;
	font-family : "MS Sans Serif", Geneva, sans-serif;
}

.clsCMOver {
	color: #4A265A;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
  padding: 3px 4px;
	font-family : "MS Sans Serif", Geneva, sans-serif;
}

th.addr {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 75%;
	font-weight:bold;
	text-align:left;
	vertical-align:top;
	border:1 solid black;
	border-top:0 solid black;
}

td.addr {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 75%;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	border:1 solid black;
	border-left:0 solid black;
	border-top:0 solid black;
}

caption.addr {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 90%;
	font-weight:bold;
	background-color: #F5ADA0;
	color:black;
	border:1 solid black; 
}

input.addrText {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal;  
	font-weight: normal;
	text-align: left;
	background-color: #F0DBD6;	
}

textarea.addrTextarea {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal;  
	font-weight: normal;
	text-align: left;
	background-color: #F0DBD6;	
}

select.addrSelect {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal;  
	font-weight: normal;
	text-align: left;
	background-color: #F0DBD6;	
}

input.addrButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	background-color: #F0DBD6;
	border: outset #97AABA 3;
}

.menuhead {
	color:black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
}
